=== debian/changelog ===
r-cran-pheatmap (1.0.8-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jun 2016 12:10:49 +0200

r-cran-pheatmap (1.0.8-1) unstable; urgency=low

  * Initial release (Closes: #827728).

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jun 2016 12:06:05 +0200
