=== debian/control ===
Source: r-cran-pheatmap
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-rcolorbrewer,
               r-cran-scales,
               r-cran-gtable
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-pheatmap/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-pheatmap/trunk/
Homepage: https://cran.r-project.org/web/packages/pheatmap/

Package: r-cran-pheatmap
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-rcolorbrewer,
         r-cran-scales,
         r-cran-gtable
Description: GNU R package to create pretty heatmaps
 GNU R implementation of heatmaps that offers more control over dimensions and
 appearance.
