=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/pheatmap_([-\d.]*)\.tar\.gz
