## r-cran-pheatmap 1.0.10

=== debian/changelog ===
r-cran-pheatmap (1.0.10-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 17:43:46 +0200

r-cran-pheatmap (1.0.10-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 22 May 2018 09:15:16 +0200

r-cran-pheatmap (1.0.8-3) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-r
  * Secure URI in watch file
  * Convert packaging from cdbs to dh-r
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sat, 21 Oct 2017 17:51:08 +0200

r-cran-pheatmap (1.0.8-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for the r-base-3.4 transition.
  * Moved packaging from SVN to Git

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Oct 2017 13:29:54 +0900
