=== debian/control ===
Source: r-cran-pheatmap
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcolorbrewer,
               r-cran-scales,
               r-cran-gtable
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pheatmap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pheatmap.git
Homepage: https://cran.r-project.org/package=pheatmap

Package: r-cran-pheatmap
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to create pretty heatmaps
 GNU R implementation of heatmaps that offers more control over dimensions and
 appearance.
