## r-cran-pheatmap 1.0.12

=== DESCRIPTION ===
Package: pheatmap
Type: Package
Title: Pretty Heatmaps
Version: 1.0.12
Date: 2018-12-26
Author: Raivo Kolde
Maintainer: Raivo Kolde <rkolde@gmail.com>
Depends: R (>= 2.0)
Description: Implementation of heatmaps that offers more control
    over dimensions and appearance.
Imports: grid, RColorBrewer, scales, gtable, stats, grDevices, graphics
License: GPL-2
LazyLoad: yes
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2019-01-02 15:37:50 UTC; kolde
Repository: CRAN
Date/Publication: 2019-01-04 13:50:12 UTC
