=== debian/changelog ===
r-cran-pheatmap (1.0.12-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:28:50 +0000

r-cran-pheatmap (1.0.12-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 22:09:25 +0200

r-cran-pheatmap (1.0.12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 11:49:12 +0100
