=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcolorbrewer,
                r-cran-scales,
                r-cran-gtable
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pheatmap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pheatmap.git
 Homepage: https://cran.r-project.org/package=pheatmap
+Rules-Requires-Root: no
 
 Package: r-cran-pheatmap
 Architecture: all
