=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcolorbrewer,
                r-cran-scales,
-               r-cran-gtable
-Standards-Version: 4.5.0
+               r-cran-gtable,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pheatmap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pheatmap.git
 Homepage: https://cran.r-project.org/package=pheatmap
